<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:p="http://primefaces.org/ui">
     
    <h:head>
        <title>#{projectBean.project.name}</title>
    </h:head>
     
    <h:body>
 
        <p:chart type="pie" model="#{projectBean.pieModel1}" style="width:400px;height:300px" />
        
    </h:body>
     
</html>